
Foreman - Bug #23501

@rake dynflow:executor@ doesn't fully initialize the executor in development environment

05/04/2018 10:16 AM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category: Rake tasks   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Dynflow/dynflow/pull/2

83

  

Description

1. go to http://localhost:3000/foreman_tasks/dynflow/worlds

2. see how many executors do you have

3. run bundle exec rake dynflow:executor and wait until `Everything ready for world:` message on the output

4. refresh http://localhost:3000/foreman_tasks/dynflow/worlds

Current results:

The new executor doesn't show up in the /dynflow/words page

Expected result:

The new executor shows up in the /dynflow/words page

History

#1 - 05/04/2018 10:20 AM - Ivan Necas

- Pull request https://github.com/Dynflow/dynflow/pull/283 added

#2 - 05/04/2018 10:20 AM - Ivan Necas

- Status changed from Assigned to Ready For Testing

#3 - 05/17/2018 12:01 PM - Ivan Necas

- Status changed from Ready For Testing to Closed
